## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# XalanMessageLoader::XalanMessageLoaderCreateFunct< Type > Class Template Reference

List of all members.

## Public Member Functions

- Type * operator() (MemoryManagerType &theManager)

### template<class Type>
class XalanMessageLoader::XalanMessageLoaderCreateFunct< Type >

## Member Function Documentation

template<class Type>
Type* XalanMessageLoader::XalanMessageLoaderCreateFunct< Type >::operator() | ( | MemoryManagerType & | theManager | ) |

The documentation for this class was generated from the following file:

- XalanMessageLoader.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.